Subject: bug#35793: 27.0.50; Redundant "See" in the ELisp manual

From: Mauro Aranda <[email-masked]>
Date: Sat, 18 May 2019 17:57:08 -0300

Hello.

In the HTML format of the GNU Emacs Lisp Reference Manual, navigate to
the node Skipping Characters, under the node Motion.  There, look for
the cross references to Regular Expressions and to Char Classes, and
note the redundant "See".

Patch to come, once assigned a bug number.

Best regards,
Mauro.